recovery:
  state:
    round: 155
    hash: "c1b36dc9743aa540dc70a91129bc0f3c8d102db484829b626c0b691a0ca7c4d50aa99aa20952aa5d8a3386320d88a622"
    timestamp: "2025-11-13T05:48:00.388279Z"
  bootstrap: null
  package: null
  stream: null
